@charset "UTF-8";
/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;600&display=swap');*/
:root {--pcMaxW:75rem; --pcMinW:980px; --pcCntMinW:930px; --spPI:clamp(20px, 10px + 3.125vw, 25px);}
.container {display:flow-root; position:relative; margin-inline:auto; container-type:inline-size;} .navBackdrop {display:none;}
@media (min-width:600px){:where(body,.pageHeader,.pageTitle,main,.pageFooter) {min-width:var(--pcMinW);} .container {width:clamp(var(--pcCntMinW), 94%, var(--pcMaxW));}}
@media not (min-width:600px){html {font-size:90%;} .pageHeader,main,.pageFooter {min-width:320px;} :where(:not(.pageHeader))>.container {margin-inline:var(--spPI);} body.-navOpen .navBackdrop {width:100%; height:100dvh; position:fixed; top:0; left:0; display:block; background:#0007; z-index:500; -webkit-backdrop-filter:blur(2px); backdrop-filter:blur(2px);}}
/* BASE %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

:root {--themeA1:#2a598b; --themeA2:#4c81b9; --themeA3:#DCE4EA; --themeB1:#293F5B; --themeB2:#3E597C;}
@media (min-width:1500px){html {font-size:calc(100% + calc((100vw - 1500px) * .008));}}
@media (min-width:600px){html {scroll-padding-top:10vh; --2r:clamp(1.75rem, 0.636rem + 1.818vw, 2rem);}}
@media not (min-width:600px){html {scroll-padding-top:50px; --2r:1.6rem;}}
body {line-height:1.8; font-family:"Inter","Zen Kaku Gothic New","游ゴシック Medium","Yu Gothic Medium","Yu Gothic","Hiragino Kaku Gothic ProN","Hiragino Sans","BIZ UDPGothic",Meiryo,sans-serif; font-feature-settings:"pkna"; color:#1a1a1a;}
a {text-decoration:underline; text-decoration-skip-ink:none; text-underline-offset:.24em; color:inherit;}

/* =============== ヘッダ */

.pageHeader {--pcMaxW:1000vw; position:relative; z-index:998; background:var(--themeA3); line-height:1.4;}
.pageHeader :where(li,a,button:not(#spNav)) {position:relative;}
.pageHeader img {max-width:100%; max-height:100%; object-fit:contain;}
.pageHeader a {display:block; text-decoration:none;}
.pageHeader ._siteName {container-type:inline-size;}
.pageHeader ._siteName ._logo {display:block; aspect-ratio:28/5; background:url('data:image/svg+xml;charset=UTF-8,<svg width="420" height="75" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="m31.298.126 38.463 18.351-42.8-8.17L31.299.126ZM25.767 13.072l55.118 9.302-59.203.188 4.085-9.49ZM20.237 26.019l71.458-2.2-76.486 13.952 5.028-11.752ZM13.324 42.296l91.569-20.3-96.66 32.116 5.09-11.816ZM5.782 59.83l125.255-45.69L0 73.407l5.782-13.575Z" fill="%230e7bc1"/><path d="M156.931 73.28 118.468 54.93l42.799 8.17-4.336 10.181ZM162.461 60.334l-55.117-9.302 59.202-.188-4.085 9.49ZM167.992 47.387l-71.458 2.2 76.486-13.953-5.028 11.753ZM174.905 31.11l-91.569 20.3 96.66-32.116-5.091 11.816ZM182.447 13.575 57.191 59.265 188.23 0l-5.782 13.575Z" fill="%232a4756"/><path d="M295.766 69.321c0 1.116-.771 1.907-1.887 1.907-1.115 0-1.907-.79-1.907-1.907 0-1.136.792-1.927 1.907-1.927 1.116 0 1.887.791 1.887 1.927ZM283.082 71.127h-5.174V56.56h5.174c4.625 0 7.425 2.962 7.425 7.203 0 4.24-2.901 7.364-7.425 7.364Zm-2.09-11.91v9.252h1.927c2.902 0 4.423-1.684 4.423-4.706 0-2.902-1.521-4.545-4.423-4.545h-1.927ZM270.855 71.127h-3.084V59.34h-4.585v-2.78h12.274v2.78h-4.605v11.787ZM263.34 71.127h-9.414V56.56h3.084v11.788h6.33v2.78ZM246.203 70.031c0 2.435-1.988 4.038-4.545 4.058v-1.501c1.502-.02 2.516-.71 2.678-1.806-.182.061-.304.061-.426.061-.913 0-1.602-.75-1.602-1.664 0-1.055.791-1.765 1.825-1.765 1.299 0 2.07.893 2.07 2.617ZM240.265 69.321c0 1.116-.771 1.907-1.887 1.907s-1.907-.79-1.907-1.907c0-1.136.791-1.927 1.907-1.927s1.887.791 1.887 1.927ZM227.534 71.431c-4.2 0-7.446-3.246-7.446-7.608s3.246-7.567 7.446-7.567c4.22 0 7.486 3.205 7.486 7.567s-3.266 7.608-7.486 7.608Zm0-2.759c2.678 0 4.301-2.17 4.301-4.849 0-2.678-1.623-4.808-4.301-4.808-2.658 0-4.281 2.13-4.281 4.808s1.623 4.85 4.281 4.85ZM210.834 71.431c-4.098 0-7.303-3.327-7.303-7.608 0-4.26 3.205-7.567 7.303-7.567 3.835 0 6.837 2.556 7.345 6.29h-3.267c-.345-2.09-1.968-3.531-4.037-3.531-2.496 0-4.18 1.968-4.18 4.808 0 2.861 1.684 4.85 4.18 4.85 2.069 0 3.672-1.462 4.037-3.551h3.267c-.508 3.773-3.51 6.31-7.345 6.31ZM412.601 46.431c-4.22 0-7.506-3.144-7.506-7.648 0-4.301 3.124-7.527 7.385-7.527 3.692 0 6.33 2.191 7.283 5.356h-3.632c-.446-1.481-1.785-2.597-3.733-2.597-2.353 0-4.138 1.724-4.138 4.849 0 2.8 1.562 4.95 4.483 4.95 2.151 0 3.51-1.278 3.916-3.084h-4.22v-2.454h7.507c.182 4.747-2.699 8.155-7.345 8.155ZM399.32 46.127l-6.675-10.164v10.164h-2.82V31.56h3.327l6.35 9.657V31.56h2.841v14.567h-3.023ZM386.237 46.127h-3.083V31.56h3.083v14.567ZM372.978 46.127h-5.174V31.56h5.174c4.626 0 7.425 2.962 7.425 7.203 0 4.24-2.901 7.364-7.425 7.364Zm-2.09-11.91v9.252h1.928c2.901 0 4.422-1.684 4.422-4.706 0-2.902-1.521-4.545-4.422-4.545h-1.928ZM365.078 46.127h-9.413V31.56h3.084v11.788h6.329v2.78ZM352.077 46.127h-3.083V31.56h3.083v14.567ZM345.435 31.56v9.028c0 3.45-2.191 5.843-5.985 5.843-3.854 0-6.005-2.394-6.005-5.843V31.56h3.084v9.09c0 1.805.872 3.022 2.921 3.022 2.029 0 2.902-1.217 2.902-3.023V31.56h3.083ZM330.775 41.846c0 2.699-1.989 4.281-5.194 4.281h-5.701V31.56h5.478c3.063 0 4.95 1.38 4.95 3.875 0 1.34-.751 2.414-2.049 3.084 1.623.568 2.516 1.724 2.516 3.327Zm-5.661-7.851h-2.434v3.388h2.434c1.502 0 2.273-.65 2.273-1.704 0-1.035-.771-1.684-2.273-1.684Zm.224 5.843h-2.658v3.855h2.658c1.663 0 2.536-.73 2.536-1.968 0-1.157-.873-1.887-2.536-1.887ZM312.306 46.127h-9.414V31.56h3.084v11.788h6.33v2.78ZM297.202 46.127l-1.096-3.124h-5.66l-1.116 3.124h-3.104l5.478-14.567h3.367l5.438 14.567h-3.307Zm-3.896-11.199-1.988 5.62h3.936l-1.948-5.62ZM280.836 46.127l-6.675-10.164v10.164h-2.82V31.56h3.328l6.35 9.657V31.56h2.84v14.567h-3.023ZM267.754 46.127h-3.084V31.56h3.084v14.567ZM251.853 46.127l-3.814-9.677v9.677h-2.799V31.56h3.692l4.22 10.793 4.24-10.793h3.693v14.567h-2.8v-9.759l-3.855 9.76h-2.577ZM233.826 46.127h-3.084V31.56h5.701c3.672 0 5.803 1.704 5.803 4.727 0 1.968-1.218 3.53-3.287 4.22l3.753 5.62h-3.672l-3.287-5.153h-1.927v5.153Zm0-12.01v4.32h2.475c1.867 0 2.861-.73 2.861-2.15 0-1.44-.994-2.17-2.861-2.17h-2.475ZM227.748 43.449v2.678h-9.799V31.56h9.657v2.678h-6.573v3.064h5.964v2.657h-5.964v3.49h6.715ZM210.895 46.127h-3.084V34.34h-4.585v-2.78h12.275v2.78h-4.606v11.787ZM388.206 21.127h-3.084V9.34h-4.585V6.56h12.274v2.78h-4.605v11.787ZM370.517 21.127h-3.084V6.56h5.701c3.673 0 5.803 1.704 5.803 4.727 0 1.968-1.217 3.53-3.287 4.22l3.753 5.62h-3.672l-3.286-5.153h-1.928v5.153Zm0-12.01v4.32h2.475c1.867 0 2.861-.73 2.861-2.15 0-1.44-.994-2.17-2.861-2.17h-2.475ZM357.212 21.431c-4.2 0-7.446-3.246-7.446-7.608s3.246-7.567 7.446-7.567c4.22 0 7.486 3.205 7.486 7.567s-3.266 7.608-7.486 7.608Zm0-2.759c2.678 0 4.301-2.17 4.301-4.849 0-2.678-1.623-4.808-4.301-4.808-2.658 0-4.281 2.13-4.281 4.808s1.623 4.85 4.281 4.85ZM342.151 16.38h-2.293v4.747h-3.083V6.56h5.376c3.55 0 5.762 1.684 5.762 4.849s-2.212 4.97-5.762 4.97Zm-.02-7.223h-2.273v4.626h2.273c1.745 0 2.718-.913 2.718-2.354 0-1.44-.973-2.272-2.718-2.272ZM325.361 21.127h-3.084V6.56h5.701c3.672 0 5.803 1.704 5.803 4.727 0 1.968-1.218 3.53-3.287 4.22l3.753 5.62h-3.672l-3.286-5.153h-1.928v5.153Zm0-12.01v4.32h2.475c1.867 0 2.861-.73 2.861-2.15 0-1.44-.994-2.17-2.861-2.17h-2.475ZM318.69 21.127h-3.084V6.56h3.084v14.567ZM309.916 21.127l-1.096-3.124h-5.66l-1.116 3.124h-3.104l5.478-14.567h3.368l5.437 14.567h-3.307Zm-3.895-11.199-1.989 5.62h3.936l-1.947-5.62ZM289.639 21.127l-1.096-3.124h-5.66l-1.116 3.124h-3.104l5.478-14.567h3.368l5.437 14.567h-3.307Zm-3.895-11.199-1.989 5.62h3.936l-1.947-5.62ZM274.341 15.65v5.477h-3.084V15.65l-5.153-9.089h3.327l3.469 6.27 3.531-6.27h3.104l-5.194 9.09ZM258.431 21.431c-4.2 0-7.446-3.246-7.446-7.608s3.246-7.567 7.446-7.567c4.22 0 7.486 3.205 7.486 7.567s-3.266 7.608-7.486 7.608Zm0-2.759c2.678 0 4.301-2.17 4.301-4.849 0-2.678-1.623-4.808-4.301-4.808-2.658 0-4.281 2.13-4.281 4.808s1.623 4.85 4.281 4.85ZM241.736 21.431c-4.22 0-7.507-3.144-7.507-7.648 0-4.301 3.124-7.527 7.385-7.527 3.692 0 6.33 2.191 7.283 5.356h-3.631c-.447-1.481-1.786-2.597-3.733-2.597-2.354 0-4.139 1.724-4.139 4.849 0 2.8 1.562 4.95 4.484 4.95 2.15 0 3.509-1.278 3.915-3.084h-4.22v-2.454h7.507c.183 4.747-2.698 8.155-7.344 8.155ZM230.243 21.127l-1.096-3.124h-5.66l-1.116 3.124h-3.104l5.478-14.567h3.368l5.437 14.567h-3.307Zm-3.895-11.199-1.989 5.62h3.936l-1.947-5.62ZM213.878 21.127l-6.675-10.164v10.164h-2.82V6.56h3.327l6.35 9.657V6.56h2.84v14.567h-3.022Z" fill="%23000"/></svg>') no-repeat 50% 50% / contain;}
.pageHeader ._siteName:has(._label) {scale:1.3; transform-origin:0 0;}
.pageHeader ._siteName ._label {display:block; margin-top:.25em; font-size:6.5cqw;}
.pageHeader ._gnav > li > *:only-child {position:relative; font-weight:bold;}
.pageHeader ._gnav button {all:inherit; display:block; width:100%; border:0; font-weight:bold; cursor:pointer;}

@media (min-width:600px){
  .pageHeader .container {display:flex; justify-content:space-between; padding-top:1.5rem;}
  #spNav {display:none;}
  .pageHeader ._siteName {width:min(25%, 19rem);}
  .pageHeader ._gnav {display:flex; gap:clamp(1.25rem, -0.5rem + 2.857vw, 2rem);}
}
@media not (min-width:600px){
  .pageHeader ._siteName {z-index:10; width:40%; margin-left:var(--spPI); padding-block:.6rem;}
  .pageHeader ._siteName ._label {position:absolute; top:100%; left:0; width:100%; margin-top:.6rem;}
  .pageHeader nav {position:absolute; top:0; width:100%; max-height:calc(100dvh - 50px); box-shadow:0 4px #0003; background:var(--themeA1); opacity:1; overflow:auto; overscroll-behavior:contain; transition:all .2s;}
  body:not(.-navOpen) .pageHeader nav {max-height:0; opacity:0; overflow:hidden;}
  body:not(.-navOpen) .pageHeader nav :is(a,button,input,select) {display:none;}
  .pageHeader ._gnav {transition:.2s all;}
  .pageHeader ._gnav > li + li {border-top:1px #8885 solid;}
  .pageHeader ._gnav > li > :first-child {padding:1.4em .6em; color:#fff;}
  /* 開閉ボタン */
  body.-navOpen #spNav {--navBtnLineClr:#fff;}
  #spNav {width:50px; height:100%; position:absolute; top:0; right:0; z-index:10; border:0; background:none; text-align:center; cursor:pointer; --navBtnLineClr:var(--themeA1);}
  #spNav:before, #spNav:after {content:""; display:block; position:absolute; top:50%; left:50%; translate:-50% -50%; width:60%; height:2px; transition:.15s all;}
  #spNav:before {background:var(--navBtnLineClr); box-shadow:0 -7px 0 var(--navBtnLineClr);} #spNav:after {box-shadow:0 7px 0 var(--navBtnLineClr);}
  .-navOpen #spNav:before {box-shadow:none; rotate:-45deg;} .-navOpen #spNav:after {background:var(--navBtnLineClr); box-shadow:none; rotate:45deg;}
}

/* ナビ副階層 */
.pageHeader ._gnav > li > :first-child + ul {opacity:0; max-height:0; overflow:hidden; transition:max-height .2s linear, opacity .1s linear;}
.pageHeader ._gnav > li > :first-child + ul a {padding:.8em .625rem; color:#fff;}
.pageHeader ._gnav > li > :first-child + ul li + li:before {content:""; width:90%; position:absolute; z-index:2; top:0; left:5%; border-top:1px #8885 solid;}

@media (min-width:600px){
  .pageHeader ._gnav > li > :first-child + ul {position:absolute; left:50%; translate:-50% 1rem; width:15.625rem; border-radius:1rem; padding:.3rem .8rem; background:#335e; -webkit-backdrop-filter:saturate(150%) blur(3px); backdrop-filter:saturate(150%) blur(3px);}
  .pageHeader ._gnav > li:has(ul) > :first-child:after {content:""; display:block; width:100%; height:1.1rem; position:absolute; left:0; top:100%;}
  .pageHeader ._gnav > li > :is(*:first-child:is(:hover,:focus,.-open) + ul, :first-child + ul:is(:hover,:focus-within)) {opacity:1; max-height:2000px;}
}
@media not (min-width:600px){
  .pageHeader ._gnav {padding:4rem 1rem 1rem; -webkit-backdrop-filter:blur(3px); backdrop-filter:blur(3px);}
  .pageHeader ._gnav > li > :first-child:not(:only-child):before, ._gnav > li > :first-child:not(:only-child):after {all:initial; content:""; display:block; position:absolute; right:12px; top:50%; width:10px; margin-top:-1px; border-top:2px #fff solid; transition:all .2s;} 
  .pageHeader ._gnav > li > :first-child:not(:only-child):not(.-open):after {rotate:90deg;}
  .pageHeader ._gnav > li > :first-child + ul {background:#0003; border-radius:1rem;}
  .pageHeader ._gnav > li > :first-child + ul a {padding:1.2em var(--spPI);}
  .pageHeader ._gnav > li > :first-child + ul li + li a:before {width:calc(100% - 40px); left:20px;}
  .pageHeader ._gnav > li > :first-child.-open + ul {opacity:1; max-height:2000px; margin-bottom:1rem;}
  .pageHeader ._gnav > li > :first-child:not(.-open) + ul :is(a,button,input,select) {pointer-events:none;}
}

/* =============== フッタ */

.pageFooter {position:sticky; top:100vh; background:#363636; text-align:center; color:#fff; font-size:var(--fs15);}
.pageFooter .container {padding-block:2.5rem 2rem;}
.pageFooter ._nav {display:flex; flex-wrap:wrap;}
.pageFooter ._siteName {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; gap:.3em 1em; font-weight:bold;}
.pageFooter ._siteName ._logo {display:inline-block; vertical-align:middle; width:4.7rem; aspect-ratio:5/2; background:url('data:image/svg+xml;charset=UTF-8,<svg width="76" height="30" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="m12.538.05 15.408 7.352L10.8 4.129 12.538.05ZM10.322 5.237l22.08 3.726-23.716.075 1.636-3.801ZM8.107 10.423l28.625-.881-30.64 5.589 2.015-4.708ZM5.337 16.944 42.02 8.812 3.297 21.677l2.04-4.733ZM2.316 23.968 52.493 5.665 0 29.406l2.316-5.438ZM62.866 29.355l-15.408-7.351 17.145 3.273-1.737 4.078ZM65.081 24.17l-22.08-3.727 23.717-.076-1.637 3.802ZM67.297 18.983l-28.626.88 30.64-5.588-2.014 4.708ZM70.066 12.462l-36.682 8.132L72.105 7.73l-2.039 4.733ZM73.087 5.438 22.91 23.74 75.404 0l-2.316 5.438Z" fill="%23fff"/></svg>') no-repeat 50% 50% / contain;}
.pageFooter ._siteName ._txt {text-align:left;}
.pageFooter a {text-decoration:none;}
.pageFooter ._copyright {margin-block:1.5rem 0; font-size:var(--fs11); text-align:center;}

@media (min-width:600px){
  .pageFooter ._nav {justify-content:center; gap:.3em 2em; margin-bottom:3.5rem;}
  .pageFooter ._siteName {font-size:var(--fs20);}
}
@media not (min-width:600px){
}

/* fixedTopBtn */
.fixedBackBtn {bottom:.5rem; right:.5rem; opacity:0; translate:0 200%; transition:.3s translate, .6s opacity;}
.fixedBackBtn.-show {opacity:1; translate:0 0;}
.fixedBackBtn a {width:var(--fs36); height:var(--fs36); background:#0006; border-radius:50%; text-indent:var(--fs40); text-align:center;}
.fixedBackBtn a:before {content:""; display:inline-block; position:absolute; left:calc(50% - var(--fs14) / 2); top:calc(50% - var(--fs10) / 2); width:var(--fs14); height:var(--fs14); border:#fff solid; border-width:calc(var(--fs16) / 4) calc(var(--fs16) / 4) 0 0; rotate:-45deg;}

/* =============== メイン */

main {overflow-x:hidden;}
:where(main .container, main > * > .container) {padding-block:var(--cntPadTop) var(--cntPadBtm);}

@media (min-width:600px){
  main {--cntPadTop:5rem; --cntPadBtm:7.5rem;}
}
@media not (min-width:600px){
  main {--cntPadTop:40px; --cntPadBtm:80px;}
}


/* CUSTOM COMPONENTS %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */


/* ページタイトル */
.pageTitle {background:var(--themeA3) /*url(../images/common/pt_bg.svg) no-repeat 97% 100% / 45% auto*/; text-align:center;}
.pageTitle .container {display:flex; flex-direction:column; justify-content:center;}
.pageTitle .container:before,
.pageTitle .container:after {content:""; display:block; aspect-ratio:1; position:absolute; border-radius:50%; opacity:.4;}
.pageTitle .container:before {left:0; top:50%; translate:30% -40%; width:9cqw; background:var(--themeB2);}
.pageTitle .container:after {right:0; bottom:0; translate:80% 20%; width:14cqw; border:var(--themeA2) 3.3cqw solid; scale:1.8;} 
.pageTitle ._dirLabel {font-weight:bold;}
.pageTitle ._dirLabel a {text-decoration:none;}
.pageTitle h1 {position:relative; line-height:1.33; font-size:calc(var(--2r) * 1.6);}

.pageTitle.-news .container:before,
.pageTitle.-news .container:after {display:none;}
.pageTitle.-news h1 {width:auto-fit; margin-inline:auto; text-align:left; font-size:calc(var(--2r) * 1.2);}

/* パンくず */
@media (min-width:600px){
  .pageTitle .container {min-height:18rem; padding-block:2rem 4rem;}
  .pageTitle.-news .container {min-height:auto; padding-block:4rem 3rem;}
}
@media not (min-width:600px){
/*  .pageTitle {background-size:80%;}*/
  .pageTitle .container {min-height:10rem; padding-block:2rem;}
  .pageTitle .container:before {translate:-90% -130%;}
  .pageTitle.-news .container {min-height:auto; padding-block:2rem;}
}

/* H2～H6 */
:root {--fsH2:calc(var(--2r) * 1.25); --fsH3:calc(var(--2r) * .9); --fsH4:var(--fs19); --fsH5:var(--fs17); --fsH6:1rem; --hllh:calc(1em + .625rem);}
.fsH2 {font-size:var(--fsH2);} .fsH3 {font-size:var(--fsH3);} .fsH4 {font-size:var(--fsH4);} .fsH5 {font-size:var(--fsH5);} .fsH6 {font-size:var(--fsH6);}
h2, .h2 {/*initialize*/ all:unset; display:block; line-height:var(--hllh); font-size:var(--fsH2); font-weight:bold;
  /*specific style   */ margin:2em 0 .8em; letter-spacing:.04em; color:var(--themeB1);}
h3, .h3 {/*initialize*/ all:unset; display:block; line-height:var(--hllh); font-size:var(--fsH3); font-weight:bold;
  /*specific style   */ position:relative; margin:1.5em 0 .75em; padding-left:.6em; letter-spacing:.025em;}
h3:before {content:""; display:block; width:.4rem; height:calc(100% - .3em); position:absolute; left:0; top:.15em; background:var(--themeB1);}
h4, .h4 {/*initialize*/ all:unset; display:block; line-height:calc(var(--hllh) * 1.15); font-size:var(--fsH4); font-weight:bold;
  /*specific style   */ margin:1.5em 0 .6em; color:var(--themeB1);}
h5, .h5 {/*initialize*/ all:unset; display:block; line-height:var(--hllh); font-size:var(--fsH5); font-weight:bold;
  /*specific style   */ margin:1.2em 0 .4em;}
h6, .h6 {/*initialize*/ all:unset; display:block; line-height:var(--hllh); font-size:var(--fsH6); font-weight:bold;
  /*specific style   */ margin:.8em 0 .2em;}
:is(h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6):first-child:not(.-mtInit) {margin-top:0;}

@media not (min-width:600px){
}

/* .btn */
.btn1 :is(a,button), :is(a,button).btn1 {display:inline-block; min-width:12rem; padding:.6em .8em .65em; border:0; background:var(--themeA1); text-align:center; text-decoration:none; line-height:1.4; color:#fff;}
.btn2 :is(a,button), :is(a,button).btn2 {position:relative; display:inline-block; min-width:12rem; padding:0 2rem 1rem 0; border:currentColor solid; border-width:0 0 1px; background:none; text-decoration:none; text-align:left; line-height:1.4; color:var(--themeB1);}
.btn2 :is(a,button):before, :is(a,button).btn2:before {content:""; display:block; width:1rem; aspect-ratio:1; position:absolute; right:0; top:.7em; translate:0 -50%; background:url('data:image/svg+xml;charset=UTF-8,<svg width="15" height="4" viewBox="0 0 15 4" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 3H13.8889L15 4H0V3Z" fill="%23223d99" /><path d="M8.88889 0H10.5556L15 4H13.3333L8.88889 0Z" fill="%23223d99" /></svg>') no-repeat 50% 50% / contain;}
.btn2 u {display:inline-block; position:relative; text-decoration:none;}
.btn2 u:after {content:""; display:block; position:absolute; left:0; bottom:-2px; width:100%; height:1px; background:linear-gradient(90deg, currentColor 50%, #fff0 50%); background-size:6px 6px;}
.btn3 a, a.btn3 {text-decoration:underline;}
.btn3 a:before, a.btn3:before {content:""; display:inline-block; width:var(--fs10); aspect-ratio:1; margin-right:.4em; border:#222 solid; border-width:calc(var(--fs10) / 5) calc(var(--fs10) / 5) 0 0; rotate:45deg; scale:.8;}

@media (min-width:600px){
}
@media not (min-width:600px){
}

/*
.newsList {display:grid;}
.newsList li {position:relative; overflow:hidden; container-type:inline-size;}
.newsList ._pic {position:relative; margin-bottom:min(1.2rem, 4.5cqw); background:#6771; -webkit-backdrop-filter:blur(16px); backdrop-filter:blur(16px);}
.newsList ._pic:before {content:""; display:block; width:40%; aspect-ratio:2/1; position:absolute; left:50%; top:50%; translate:-50% -50%; background:url('data:image/svg+xml;charset=UTF-8,<svg width="140" height="55" viewBox="0 0 140 55" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M23.2788 0.0935059L51.8865 13.7429L20.0534 7.66613L23.2788 0.0935059Z" fill="%23223D99"/><path d="M19.1653 9.72289L60.1603 16.6411L16.1269 16.7813L19.1653 9.72289Z" fill="%23223D99"/><path d="M15.0518 19.3523L68.2003 17.7162L11.3122 28.0935L15.0518 19.3523Z" fill="%23223D99"/><path d="M9.90985 31.4591L78.0167 16.3606L6.12354 40.2471L9.90985 31.4591Z" fill="%23223D99"/><path d="M4.3005 44.5009L97.4624 10.5175L0 54.5977L4.3005 44.5009Z" fill="%23223D99"/><path d="M116.721 54.5041L88.1135 40.8547L119.947 46.9315L116.721 54.5041Z" fill="%23343562"/><path d="M120.835 44.8748L79.8397 37.9566L123.873 37.8163L120.835 44.8748Z" fill="%23343562"/><path d="M124.948 35.2454L71.7997 36.8814L128.688 26.5041L124.948 35.2454Z" fill="%23343562"/><path d="M130.09 23.1385L61.9833 38.237L133.876 14.3506L130.09 23.1385Z" fill="%23343562"/><path d="M135.7 10.0968L42.5376 44.0801L140 -2.28882e-05L135.7 10.0968Z" fill="%23343562"/></svg>') no-repeat 50% 50% / 100% auto; opacity:.6;}
.newsList ._pic img {position:relative; width:100%; height:100%; object-fit:cover;}
.newsList ._date {font-size:93%; color:var(--themeB2);}
.newsList a {text-decoration:none;}
.newsList a:after {content:""; display:block; width:100%; height:100%; position:absolute; left:0; top:0;}
    
@media (min-width:600px){
  .newsList {grid-template-columns:repeat(3,1fr); gap:3rem 4%;}
  .newsList ._pic {aspect-ratio:4/3;}
}
@media not (min-width:600px){
  .newsList {gap:2rem;}
  .newsList li {display:grid; grid-template-columns:max(20%, 100px) 1fr; grid-template-rows:auto 1fr; gap:.4rem 1rem;}
  .newsList ._pic {aspect-ratio:1; grid-row:1/3; align-self:start; margin:0;}
}
*/

.newsList {display:flex; flex-direction:column; gap:.8rem;}
.newsList li {background:#6771; -webkit-backdrop-filter:blur(16px); backdrop-filter:blur(16px);}
.newsList ._date {font-size:93%; font-weight:bold; color:var(--themeB2);}

@media (min-width:600px){
  .newsList li {display:grid; grid-template-columns:10rem 1fr; padding:1.8rem 2rem;}
  .newsList ._date {translate:0 .1rem;}
}
@media not (min-width:600px){
  .newsList li {padding:1rem var(--spPI);}
}

/* PAGES %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */


/* =============== トップページ */

main:has(.home_mv) {padding-bottom:calc(var(--cntPadBtm) * 1.25);}

.home_mv {display:grid; background:var(--themeA3); box-shadow:-80vw 0 0 var(--themeA3), 80vw 0 0 var(--themeA3);}
.home_mv :is(._pic, ._txt) {position:relative; container-type:inline-size;}
.home_mv ._txt {order:-1; z-index:5;}
.home_mv ._txt p {line-height:1.4; font-weight:bold; letter-spacing:.04em; white-space:nowrap;}
.home_mv ._pic img {border-radius:50%;}

.home_outline .container {padding-block:0;}
.home_outline ._pic {position:relative;}

.home_mv ._txt:before,
.home_mv ._pic:after,
.home_outline ._pic:after {content:""; display:block; aspect-ratio:1; position:absolute; border-radius:50%;}
.home_mv ._txt:before {border:var(--themeA2) solid;}
.home_mv ._pic:after {background:var(--themeB2);}
.home_outline ._pic:after {background:var(--themeB2);}

.home_scrlTxt {width:100%; overflow:hidden; pointer-events:none;}
.home_scrlTxt p {width:50.5em; margin:0; padding-top:.4em; line-height:1; font-weight:900; color:var(--themeA3); white-space:nowrap; animation:marquee 50s linear infinite;;}
.home_scrlTxt p > span {display:inline-block; width:25.25em; padding-left:1em;}

@keyframes marquee {
  0%    {translate:0 0;}
  100%  {translate:-50% 0;}
}

.home_news {position:relative;}
  .home_news {margin-top:var(--cntPadTop);}
.home_news:before {content:""; display:block; position:absolute; background:var(--themeA3); opacity:.4;}
  .home_news:before {width:50%; height:100%; left:50%; top:0;}

.home_his {background:linear-gradient(180deg, var(--themeA3) 50%, transparent 50%); overflow:hidden;}
.home_his .container {position:relative; background:url(../images/home/his_bg.webp) no-repeat 100% 100%; color:#fff;}
.home_his .container:before {content:""; display:block; width:100%; height:100%; position:absolute; left:0; top:0; background:linear-gradient(110deg, #00367C 0%, #2F72C9 100%); opacity:.6;}
.home_his .container > * {position:relative;}
.home_his h2 {z-index:5; line-height:1.5; color:#345f99;}
.home_his h2 > i {display:block; margin-bottom:.6em; line-height:1.4; font-size:1rem; font-style:normal; color:#fff; letter-spacing:.05em;}
.home_his h2 a {padding:0 .2em; background:#fff; text-decoration:none; -webkit-box-decoration-break:clone; box-decoration-break:clone;}
.home_his h2 a:after {content:""; display:block; width:120cqw; height:800px; position:absolute; left:0; top:0; transition:.5s background;}
.home_his h2 a:hover:after {background:#fff2;}
.home_his ._pic {display:grid; grid-template-columns:repeat(auto-fit, minmax(0px,1fr));}
.home_his ._arw {aspect-ratio:1; display:grid; place-content:center; position:absolute; right:0; bottom:0; background:linear-gradient(135deg, transparent 50%, #0004 50%);}

.home_biz {background:var(--themeA3); text-align:center;}
.home_biz ul {display:grid; margin:var(--2r) auto 0; line-height:1.5; font-size:calc(var(--2r) * .67);}
.home_biz ul img {display:block; margin:0 auto 1em;}
.home_biz ul a {text-decoration:none; font-weight:bold;}

.home_policies .container:before {content:""; display:block; aspect-ratio:1; position:absolute; border:var(--themeA2) solid; border-radius:50%; opacity:.6;}
.home_policies .container > * {position:relative;}
.home_policies ul {display:grid; margin-top:var(--2r);}
.home_policies ul a {position:relative; display:flex; align-items:center; justify-content:center; gap:.4em; background:var(--themeB2); text-decoration:none; font-weight:bold; font-size:calc(var(--2r) * .75); color:#fff;}
.home_policies ul a:before {content:""; display:block; aspect-ratio:2/1; height:100%; position:absolute; right:0; bottom:0; background:linear-gradient(135deg, transparent 50%, #ffffff0a 50%);}
.home_policies ul a svg {display:block; width:2.5em;}

.home_company {background:var(--themeA1); color:#fff;}
.home_company h2 {color:inherit;}
.home_company h3:before {background:#2228;}
dl.officerList {display:grid; gap:0 1rem;}
.home_company .btn3:before {border-color:#fff;}
.home_company .-pad {background:#0031;}
iframe[src*="map"] {width:100%; height:25rem;}

.home_contact ._privacy {max-height:14em; overflow:auto; margin-block:3rem 2rem; background:var(--themeA3); line-height:1.6; font-size:.93rem;}
.home_contact ._privacy h2 {font-size:1.16rem;}
.home_contact ._privacy h3 {font-size:1.08rem;}
.home_contact ._privacy :is(h4,h5,h6) {font-size:inherit;}
form > dl > dt {font-weight:bold;}
form > dl > dd {margin-top:.7rem;}
form > dl > dd ~ dt {margin-top:1.5rem;}
form .-req {display:inline-block; padding:0 .4em; border-radius:.2em; background:#FF314A; line-height:1.6; font-size:var(--fs14); color:#fff;}
form :is(input[type="text"], select, textarea) {padding:.4em .7em;}
form:not(:has(.prvcChk:checked)) button[type="submit"] {opacity:.4; pointer-events:none;}

@media (min-width:600px){
  .home_mv {grid-template-columns:1fr 1fr; max-width:88rem; margin-inline:auto; padding-bottom:6rem;}
  .home_mv ._txt:before {width:60cqw; left:0; top:33%; translate:-45% -50%; border-width:13cqw;}
  .home_mv ._txt p {position:absolute; left:8%; bottom:50%; font-size:10.5cqw;}
  .home_mv ._pic {display:flex; align-items:center; aspect-ratio:10/13;}
  .home_mv ._pic:after {width:14cqw; top:16%; right:0; translate:0 -50%; scale:1.5;}
  .home_mv ._pic img {scale:1.3; transform-origin:90% 50%;}
  
  .home_outline .container {display:grid; grid-template-columns:3fr 4fr; gap:5%;}
  .home_outline ._pic:after {width:58%; bottom:20rem; left:38%; translate:-50% 0;}
  .home_outline ._pic {translate:0 -18%;}
  .home_outline ._pic img {position:absolute; right:0; bottom:0; width:max(calc(100% + var(--vw) * 50 - 50cqw), calc(100% + 2rem)); max-width:100vw; height:25rem; object-fit:cover;}
  .home_outline ._txt {padding-block:3rem;}
  
  .home_scrlTxt p {font-size:11rem;}
  
  .home_news .container {display:grid; grid-template-columns:1fr auto;}
  .home_news h2 {grid-column:1/3; grid-row:1/2; text-align:center;}
  .home_news .newsList {grid-column:1/3; grid-row:2/3;}
  .home_news .btn2 {grid-column:2/3; grid-row:1/2;}
  
  .home_his .container {display:grid; grid-template-columns:calc(var(--fsH2) * 9) 1fr; padding:5cqw 5cqw 6cqw; background-size:125% auto;}
  .home_his h2 a:after {translate:-10cqw -10cqw;}
  .home_his ._pic {gap:1.6cqw;}
  .home_his ._txt {grid-column:1/3; width:32rem;}
  .home_his ._arw {width:7rem;}
  
  .home_biz .container {padding-block:calc(var(--2r) * 5);}
  .home_biz ul {grid-template-columns:repeat(4, 1fr); gap:4%; width:min(1040px, 94%);}
  
  .home_policies .container {padding-block:calc(var(--2r) * 4);}
  .home_policies .container:before {width:27cqw; border-width:5.5cqw; translate:-56% -60%;}
  .home_policies ul {grid-template-columns:1fr 1fr; gap:3cqw;}
  .home_policies a {height:8rem;}
  
  .home_company .container {padding-block:calc(var(--2r) * 4);}
  .home_company .-pad {padding:calc(var(--2r) * 1) calc(var(--2r) * 1.4);}
  .home_company .dlTable {--vPad:0;}
  .home_company :is(.dlTable, .dlTable > *) {border:0;}
  .home_company .dlTable > dt {padding-right:1.6rem;}
  .home_company .dlTable > dd {padding-left:1.6rem; border-left:1px #fff solid;}
  .home_company .dlTable > dd:first-of-type ~ * {padding-top:1.2rem;}
  .officerList {grid-template-columns:auto 1fr;}
  .home_company .dlTable.-his dt {display:flex; justify-content:space-between; gap:.4rem;}

  .home_contact .container {display:grid; grid-template-columns:auto 1fr; padding-block:0;}
  .home_contact .container > * {padding-block:calc(var(--2r) * 4);}
  .home_contact ._ttl {position:relative; width:calc(var(--2r) * 10); padding-right:var(--2r);}
  .home_contact ._ttl:before {content:""; display:block; height:100%; width:100vw; position:absolute; right:0; top:0; background:var(--themeA3);}
  .home_contact ._ttl > * {position:relative;}
  .home_contact form {padding-left:calc(var(--2r) * 1.6);}
  .home_contact ._privacy {padding:1.2rem 1.8rem;}
}
@media not (min-width:600px){
  .home_mv {padding-block:15vw 20vw;}
  .home_mv ._txt:before {width:40%; left:0; top:0; translate:-30% 20%; border-width:8vw;}
  .home_mv ._txt p {position:relative; margin-left:.6em; font-size:9.5vw;}
  .home_mv ._pic {text-align:right;}
  .home_mv ._pic:after {width:17%; bottom:100%; right:0; translate:20% -80%;}
  .home_mv ._pic img {width:50%; translate:0 -20%; scale:1.5;}
  
  .home_outline {margin-top:-8vw;}
  .home_outline ._pic:after {width:28%; top:0; left:22%; translate:-50% -80%;}
  .home_outline ._pic img {width:100%; aspect-ratio:2.2/1; margin-left:calc(var(--spPI) * -1); object-fit:cover;}
  .home_outline ._txt {margin-top:2rem;}
  
  .home_scrlTxt p {font-size:6rem;}
  
  .home_his .container {padding:2rem var(--spPI) 25vw; background-position:90% 100%; background-size:220% auto;}
  .home_his h2 a:after {translate:-3rem -4rem;}
  .home_his ._pic {gap:2.5%; margin-bottom:1.6rem; }
  .home_his ._arw {width:6rem;}
  .home_his ._arw svg {width:70%;}

  .home_biz .container {padding-block:5rem;}
  .home_biz ul {grid-template-columns:1fr 1fr; gap:5vw;}

  .home_policies .container {padding-block:4rem 5rem;}
  .home_policies .container:before {width:40vw; left:0; top:0; border-width:9.5vw; translate:-40% -20%;}
  .home_policies ul {gap:1.5rem;}
  .home_policies a {height:6rem;}

  .home_company .container {padding-block:5rem;}
  .home_company .-pad {padding:1rem calc(var(--spPI) * .8);}
  .home_company .dlTable {--tpGray:#fff; border:0;}
  .officerList {grid-template-columns:auto 1fr;}

  .home_contact .container {padding-block:4rem;}
  .home_contact ._ttl {margin-bottom:3rem;}
  .home_contact input[type="text"] {width:100%;}
  .home_contact ._privacy {padding:1rem var(--spPI);}
}

/* =============== あゆみ */

.hisBlock + .hisBlock {margin-top:3rem;}
.hisBlock > ._pic {display:grid; line-height:1.5; text-align:center; font-size:var(--fs14);}
.container:has(.hisBlock) .-bldg {background:var(--themeA3);}
.his_ckk {text-align:center;}
.his_ckk h5 {position:relative; width:fit-content; margin:0 auto; padding:0 .4em; border:1px var(--themeA2) solid; background:#fff;}
.his_ckk ._ap {display:grid; grid-template-columns:1fr 1fr; gap:.8rem; margin:-.8rem 0 0; padding:1.6rem 1.2rem 1rem; border-radius:1.2rem; background:var(--themeA3);}
.his_ckk ._ap > dl {margin:0; padding:.6rem 1rem; border-radius:.8rem; color:#fff;}
.his_ckk ._ap > dl:nth-child(1) {background:#e86a70;}
.his_ckk ._ap > dl:nth-child(2) {background:var(--themeB2);}
.his_ckk dt {font-weight:bold; font-size:108%;}
.container:has(.hisBlock) li:has(.-JY) > div {display:grid; grid-template-columns:4.5em 5.5em 2.8em 1fr;}
.container:has(.hisBlock) .-JY {grid-column:1/2;}
.container:has(.hisBlock) .-WY {grid-column:2/3;}
.container:has(.hisBlock) .-MON {grid-column:3/4;}

@media (min-width:600px){
  .hisBlock {display:grid; grid-template-columns:repeat(4,1fr); align-items:start; gap:1.5rem 2cqw;}
  .hisBlock ._txt {grid-column:1/4; padding-right:1rem;}
  .hisBlock ._txt.-pcGC2 {grid-column:1/3;}
  .hisBlock > ._pic {gap:1.5rem 2cqw;}
  .hisBlock ._txt.-pcGC2 + ._pic {grid-column:3/5; grid-template-columns:1fr 1fr;}
  .hisBlock ._txt.-pcGC2 + ._pic > div:only-child {grid-column:2/3;}
  .container:has(.hisBlock) .-bldg {padding:1rem 1.4rem;}
  .container:has(.hisBlock) .-WY + .-noY {grid-column:3/-1;} 
  .container:has(.hisBlock) .-MON + .-noY {grid-column:4/-1;} 
  .container:has(.hisBlock) [aria-hidden] {visibility:hidden;}
}
@media not (min-width:600px){
  .hisBlock > ._pic {gap:1.5rem; margin-top:1.5rem;}
  .hisBlock > ._pic img {width:min(350px, 100%);}
  .hisBlock > ._pic ~ ._txt {margin-top:2rem;}
  .container:has(.hisBlock) .-bldg {padding:1rem var(--spPI);}
  .container:has(.hisBlock) .-noY {grid-column:1/-1!important;}
}

/* =============== お仕事 */

.biz_schdl ._box {background:var(--themeA3);}
.biz_schdl dl:not(.dlTable) {display:grid; grid-template-columns:4.5rem 1fr; line-height:1.6;}
.biz_schdl dl:not(.dlTable) dt {position:relative; z-index:2; font-weight:bold; color:var(--themeA1);}
.biz_schdl dl:not(.dlTable) dt:after {content:""; display:block; width:8px; aspect-ratio:1; position:absolute; right:-1px; top:.8em; translate:50% -50%; border-radius:50%; background:var(--themeA1);}
.biz_schdl dl:not(.dlTable) dd {position:relative; padding-left:1.2rem;}
.biz_schdl dl:not(.dlTable) dd:before {content:""; display:block; position:absolute; left:0; top:0; width:2px; height:100%; background:#3155;}
.biz_schdl dl:not(.dlTable) dd:first-of-type:before {height:calc(100% - .8em); translate:0 .8em;}
.biz_schdl dl:not(.dlTable) dd:last-of-type:before {height:calc(100% - .8em);}
.biz_schdl dl:not(.dlTable) :is(dt,dd):not(:last-of-type) {padding-bottom:.6rem;}

@media (min-width:600px){
  .biz_schdl {display:grid; grid-template-columns:1fr 1fr; gap:5cqw;}
  .biz_schdl ._box {padding:calc(var(--2r) * 1) calc(var(--2r) * 1.3);}
  .biz_schdl ._block {display:grid; grid-template-rows:auto 1fr;}
  .biz_schdl ._block:has(._box section ~ section) {grid-column:1/3;}
  .biz_schdl ._block:has(._box section ~ section) ._box {display:grid; grid-template-columns:1fr 1fr; gap:4cqw; width:100cqw;}
  .biz_schdl ._block:has(._box section ~ section) > :not(._box) {grid-column:1/3;}
  .biz_schdl ._block ._supl {grid-column:1/-1;}
}
@media not (min-width:600px){
  .biz_schdl ._block ~ * {margin-top:3rem;}
  .biz_schdl ._box {padding:1.4rem var(--spPI);}
  .biz_schdl ._box section + section {margin-top:1.4rem; padding-top:1.4rem; border-top:1px #2233 solid;}
}

/* =============== お仕事 */

.pol_primary {padding:.3em .7em; border:.15rem var(--themeB2) solid; text-align:center; color:var(--themeB2); font-size:calc(var(--fsH3) * .85); font-weight:bold;}
.pol_bumon {display:grid; gap:1.5rem 4cqw;}
.pol_bumon h4 {margin-block:0 .2em;}
.pol_bumon h4 b {display:block; width:fit-content; margin-bottom:.15em; padding:0 .4em; background:var(--themeB1); line-height:1.5; font-weight:700; color:#fff;}

@media (min-width:600px){
  .pol_bumon {grid-template-columns:1fr 1fr;}
}

/* =============== 新着情報 */

.pageTitle.-news + .container ._date {text-align:right; color:var(--themeB2);}
.pageTitle.-news + .container img {max-width:100%; height:auto;}

@media (min-width:600px){
  .pageTitle.-news + .container {padding-top:1.5rem;}
  .pageTitle.-news + .container ._date {margin-bottom:5rem;}
}
@media not (min-width:600px){
  .pageTitle.-news + .container {padding-top:1rem;}
  .pageTitle.-news + .container ._date {margin-bottom:3rem;}
}


